[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gaim and pidgin connection problem

Daniel Bareiro wrote:
Hi, Yuwen.

On Wednesday, 23 December 2009 15:16:42 +0800,
Yuwen Dai wrote:

I don't have such a problem. Can you get some kind of hint from the
output of the pidgin debug output window?

The error message is : Our protocol is not supported by the server.

The version of pidgin is 2.4.3.

Also I had this problem with Yahoo and MSN with Pidgin 2.4.3 in Debian
GNU/Linux Lenny. I suppose that this would have to that it is an old
version that doesn't contemplate the changes that became in both

With Pidgin 2.6.3 of backports I didn't have problems.



Add this in  /etc/apt/sources.list

#Lenny backports
deb http://www.backports.org/debian lenny-backports main contrib non-free


apt-get install debian-backports-keyring

apt-get install -t lenny-backports pidgin

From the spanish list (in spanish) : http://xbitcarry.wordpress.com/2009/11/10/instalar-pidgin-2-6-2-en-debian-lenny/


Reply to: